=== debian/control ===
Source: dmz-halo-aqua
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Marcus Haro <markitos66@unknown>
Build-Depends: debhelper (>= 11),
               x11-apps
Standards-Version: 4.1.2
Homepage: https://www.pling.com/p/999747/

Package: dmz-halo-aqua
Architecture: all
Depends: ${misc:Depends}
Description: DMZ with Aqua Color Halo - Multisized 
 DMZhaloAqua is a Multisized X11 Mouse Theme, with 24, 32, 40, 48, 56 and 64 pixels.
